{% inline_text field="seven_lists.head.number.text_field" value="" %}
{% inline_text field="seven_lists.head.heading.text_field_1" value="" %}
{% inline_rich_text field="seven_lists.head.description.text" value="" %}
{% for item in module.seven_lists.lists_area.lists_repeat %}
	{% inline_text field="text_field_3" value="" %}
	{% inline_rich_text field="content" value="" %}
{% endfor %}
{% inline_rich_text field="seven_lists.single_card.content" value="" %}